body {
	background-color: #FFF6EC;
	margin: 0px 25px;
}

body,table,td {
	font: normal 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a, a:active, a:visited {
	color: #513a23; 
	text-decoration: none;

}

a:hover {
	text-decoration: underline;
}

h2 {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	font-family: arial;
	color: #50381E;
}


#mainTable {
	width: 100%;
}

td#pageHeader {
	color: #594736; 
/*	background: url(/images/uczelnia_nagl.png);*/
	text-align: right;
	vertical-align: top;
	height: 81px;
}

td#pageMenu {
	background: url(images/spod_menu.png);
	width: 192px;
}

td#pageFooter {
	background: url(images/dol_menu.png) no-repeat;
	height: 12px;
}

#menuIcons {
	background: url(images/ikony_menu.png);
	width: 192px;
	height: 38px;
}

div.inputForm {
	background: url(images/szukaj.png);
	padding: 10px 22px 10px 13px;
	margin: 0px 0px 20px 0px;
}

div.inputForm form {
	margin: 0px;
}

.submenuTitle,.menuFormTitle {
	font-weight: bold; 
	color: #513a23; 
}

input.inputField {
	font-size: 10px; 
	width: 143px; 
	color: #513a23; 
}

input.inputElement {
    margin-top:5px;
}

textarea.textareaElement {
    margin-top:5px;
}

input.formButton {
	height:17px;
	width:51px;
	background: url(images/ok.png);
	border: none;
	padding: 0px;
}

.submenuTitle {
	background: url(images/spod_nagl_menu.png);
	padding: 2px 22px 2px 10px;
}

.menuSeparator {
	height: 20px;	
}

div.menuLinks {
}

ul.menuCategories {	
	padding: 0px;
	margin: 0px;
	list-style: none;
}

li.menuCategoryTitle {	
	background: url(images/spod_nagl_menu.png);
	padding: 2px 22px 2px 14px;
	font-weight: bold;
}

li.menuCategory {	
	padding: 2px 22px 2px 20px;
	margin-bottom: 8px;
}

ul.menuElements {	
	padding: 0px;
	margin: 0px;
	list-style: none;
}
li.menuElement {	
/*
	padding-left: 20px;
	text-indent: -20px;
*/
	padding-bottom: 2px;
}


td#pageContent {
	font-size: 110%;
}

div.section {
	font-weight: bold; 
	margin: 0px 20px 20px 20px;
	padding: 2px 20px; 

	color: #3F2C17; 
	background-color: #FCF8F4; 
	border-bottom: #513a23 1px solid; 
	border-top: #513a23 1px solid; 
}

div.section1 {
	margin: 20px;
	font-weight: bold; 
	letter-spacing: 2px; 
	color: #3F2C17; 
	background-color: #FCF8F4; 
	border-bottom: #513a23 1px solid; 
	border-top: #513a23 1px solid; 
}

div.label {
	font-size: 80%;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;	
	font-weight: none; 
	letter-spacing: 1px; 
	color: #8F8F8F; 
}

div.cont {
	margin-left: 15px;
	color: #3F2C17; 
}

ul.contentElements {
	list-style-type: none;	
	margin: 0px;
	padding: 5px; 
}

ul.subContentElements {
	list-style-type: none;	
	margin: 0px;
	padding: 10px 30px;
}

li.contentElement {
	margin-bottom: 4px;
}

span.contentListLink {
	background-image: url(images/grot_jasniejszy.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 10px;
	font-size: 115%;
}

div.contentListLink {
	background-image: url(images/grot_jasniejszy.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 15px;
	font-size: 115%;
}

span.contentSubListLink {
	background-image: url(images/grot_ciemniejszy.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 15px;
	font-size: 100%;
}

div.contentSubListLink {
	background-image: url(images/kwadrat_jasniejszy.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 15px;
	font-size: 100%;
}

div.contentListDesc {
	padding-left: 40px;
}

div.sectionContent {
	padding-left: 30px;
	padding-right: 30px;
}

div.newsBody {
	font-size: 14px;
	margin: 10px;
	color: #50381E;
	padding-left: 10px;
}

div.pkt {
	text-align: justify;
	font-size: 14px;
	color: #50381E;
	padding-left: 10px;
	padding-right: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}

div.druk {
	margin: 0px 20px 0px 0px;
	text-align: right;
	vertical-align: top; 
	color: #50381E;
}

div.newsTail {
	font-size: 10px;
	margin: 10px;
	color: #50381E;
	padding-right: 30px;
}

div.newsKontakt {
        text-align: center;
	vertical-align: bottom;
    
	font-size: 10px;
	//margin: 10px;
	color: #50381E;
	padding-right: 30px;
	visibility: visible;

}

table.studium1 {
    border: 1px solid #ffD894;
    background-color: #FCF5E5;
    align: center;
}

div.pap {
    border: 1px solid #ffD894;
    background-color: #e5e3ab;
    font-size: 18px;
    margin: 10px;
    color: #50381E;
    font-weight: bold;
}

div.studium_nagl {
	font-weight: bold; 
	text-align: left;
	vertical-align: top; 
	color: #301810;	
}

div.studium_cont {
	font-weight: none; 
	text-align: left;
	vertical-align: top; 	
}

p.faqitem {
	border-bottom: #513a23 1px solid;
	padding-bottom: 10px;
	text-indent: 4ex;
}


A.menu {
  color: #513a83; 
  text-decoration: none;
}

A.menu:hover {
  text-decoration: underline;
}


div.konferencja {

  font-size: 115%;
  margin-top: 10px;
  padding-top: 5px;
}

table.konf_sz {
  margin-right: 0px;
  margin-left: 300px;
  background-color: #F7F4E6;
  padding-top: 0px;
  width: 260px; 
  border: 2px solid #E7E7EB;
  position: relative; 
  top: 0px;
}

table.konf_sz td { 
  padding-left: 10px;
  padding-top: 4px;
  valign: middle;
}

table.konf_sz th { 
  background-color: #E7E7EB;
}

table.konferencja {
  margin-right: 28px;
  margin-left: 30px;
  background-color: #F7F4E6;
  padding-top: 0px;
  width: 560px; 
  border: 2px solid #E7E7EB;
  position: relative; 
  top: 0px;
}

table.konferencja td { 
 padding-left: 10px;
 padding-top: 4px;
 valign: middle;
}

table.konferencja th { 
 background-color: #E7E7EB;
}

table.konf_row {
  margin-right: 28px;
  margin-left: 30px;
  padding-top: 0px;
  width: 560px; 
  position: relative; 
  top: 0px;
}

.selectField{
 font-size: 80%;
}

DIV.szpalta {
    BORDER-LEFT: 1px solid #912B24;
}

DIV.szpalta1 {
    BORDER-LEFT: 0.5px solid #ffD894;
    BORDER-RIGHT: 1px solid #ffECD9;
    BORDER-TOP: 1px solid #ffECD9;
    BORDER-BOTTOM: 2px solid #ffD894;

}


#dhtmltooltip {
    position: absolute;
    width: 150px;
    border: 1px solid black;
    padding: 2px;
    background-color: lightyellow;
    visibility: hidden;
    z-index: 100;
    /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}


a.grupa {
	font-family: arial;
	font-size: 16px;
	display: block;
	color: #00301E;    
        margin-bottom: 3px;
	margin-top: 2px;
        padding: 5px;
        border: 1px solid black;
	background-color: #E7E7E7;
}
a.grupa:hover,a.grupa:active {
	//font-weight: bold;
	font-size: 16px;
	text-decoration: none;
        margin-bottom: 3px;
	margin-top: 2px;
	display: block;
        padding: 5px;
	background-color: #07E7EB;
	border: 1px solid black;
}

a.kierunek {
	margin-left:20px;
	font-family: arial;
	font-size: 16px;
	display: block;
	color: #00301E;    
        margin-bottom: 5px;
	margin-top: 3px;
        padding: 5px;
        border: 1px solid black;
	background-color: #D7A7A7;
}
a.kierunek:hover,a.kierunek:active {
	margin-left:20px;
	//font-weight: bold;
	font-size: 16px;
	text-decoration: none;
        margin-bottom: 5px;
	margin-top: 3px;
	display: block;
        padding: 5px;
	background-color: #07E7EB;
	border: 1px solid black;
}


a.podkierunek {
	margin-left:20px;
	font-family: arial;
	font-size: 16px;
	display: block;
	color: #00301E;    
        margin-bottom: 5px;
	margin-top: 3px;
        padding: 5px;
        border: 1px solid black;
	background-color: #07F7C7;
}
a.podkierunek:hover,a.kierunek:active {
	margin-left:20px;
	//font-weight: bold;
	font-size: 16px;
	text-decoration: none;
        margin-bottom: 5px;
	margin-top: 3px;
	display: block;
        padding: 5px;
	background-color: #07E7EB;
	border: 1px solid black;
}

div.podkierunek {
	margin-left:40px;
	font-family: arial;
	font-size: 16px;
	display: block;
	color: #FFFFFF;    
        margin-bottom: 5px;
	margin-top: 12px;
        padding: 5px;
        border: 1px solid black;
	background-color: #CCCCCC;
}
